@charset "UTF-8";
/* CSS Document */

#header1RightBG{
background-image:url(../images/header1Right.jpg);
background-repeat:no-repeat;
height:307px;
}
#header1RightBG p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-align:right;
margin-top:0px;
padding-top:283px;
padding-right:20px;
}
#header1RightBG a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
#header1RightBG a:hover{
text-decoration:underline;
}
#header1Manager {
display: block;
background: url(../images/header1Manager.jpg) 0 0 no-repeat;
width:175px;
height:30px;
text-decoration:none;
}
#header1Manager p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
text-align:right;
margin-top:0px;
padding-top:5px;
padding-right:20px;
}
#header1Manager a:hover{
color:#FFFFFF;
text-decoration:underline;
}

#header2RightBG{
background-image:url(../images/header2Right.jpg);
background-repeat:no-repeat;
height:307px;
}
#header2RightBG p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-align:right;
margin-top:0px;
padding-top:283px;
padding-right:20px;
}
#header2RightBG a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
#header2RightBG a:hover{
text-decoration:underline;
}
#header2Manager {
display: block;
background: url(../images/header2Manager.jpg) 0 0 no-repeat;
width:175px;
height:30px;
text-decoration:none;
}
#header2Manager p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
text-align:right;
margin-top:0px;
padding-top:5px;
padding-right:20px;
}
#header2Manager a:hover{
color:#FFFFFF;
text-decoration:underline;
}

#header3RightBG{
background-image:url(../images/header3Right.jpg);
background-repeat:no-repeat;
height:307px;
}
#header3RightBG p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-align:right;
margin-top:0px;
padding-top:283px;
padding-right:20px;
}
#header3RightBG a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
#header3RightBG a:hover{
text-decoration:underline;
}
#header3Manager {
display: block;
background: url(../images/header3Manager.jpg) 0 0 no-repeat;
width:175px;
height:30px;
text-decoration:none;
}
#header3Manager p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
text-align:right;
margin-top:0px;
padding-top:5px;
padding-right:20px;
}
#header3Manager a:hover{
color:#FFFFFF;
text-decoration:underline;
}

#headerGreenRightBG{
background-image:url(../images/headerGreenRight.jpg);
background-repeat:no-repeat;
height:307px;
}
#headerGreenRightBG p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-align:right;
margin-top:0px;
padding-top:283px;
padding-right:20px;
}
#headerGreenRightBG a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}
#header1RightBG a:hover{
text-decoration:underline;
}
#headerGreenManager {
display: block;
background: url(../images/headerGreenManager.jpg) 0 0 no-repeat;
width:175px;
height:30px;
text-decoration:none;
}
#headerGreenManager p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
text-align:right;
margin-top:0px;
padding-top:5px;
padding-right:20px;
}
#headerGreenManager a:hover{
color:#FFFFFF;
text-decoration:underline;
}